# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Allan Nordhøy <epost@anotheragency.no>, 2014-2015
# Allan Nordhøy <epost@anotheragency.no>, 2015-2016
# heskjestad <cato@heskjestad.xyz>, 2021
# Harald H. <haarektrans@gmail.com>, 2014
# heskjestad <cato@heskjestad.xyz>, 2019-2021
# Terje Uriansrud <terje@uriansrud.net>, 2010
msgid ""
msgstr ""
"Project-Id-Version: Libxfce4ui\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-11-15 00:45+0100\n"
"PO-Revision-Date: 2021-11-23 15:52+0000\n"
"Last-Translator: heskjestad <cato@heskjestad.xyz>\n"
"Language-Team: Norwegian Bokmål (http://www.transifex.com/xfce/libxfce4ui/language/nb/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: nb\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../libxfce4ui/xfce-dialogs.c:110
msgid "Failed to open web browser for online documentation"
msgstr "Klarte ikke å åpne nettleseren for dokumentasjon på Internett"

#: ../libxfce4ui/xfce-dialogs.c:265
#, c-format
msgid "Do you want to read the %s manual online?"
msgstr "Ønsker du å lese bruksanvisningen %s på nettet?"

#: ../libxfce4ui/xfce-dialogs.c:267
msgid "Do you want to read the manual online?"
msgstr "Ønsker du å lese bruksanvisningen på nettet?"

#: ../libxfce4ui/xfce-dialogs.c:273
msgid ""
"You will be redirected to the documentation website where the help pages are"
" maintained and translated."
msgstr "Du vil bli videresendt til dokumentasjonsnettstedet der hjelpesidene blir vedlikeholdt og oversatt."

#. Create cancel button
#: ../libxfce4ui/xfce-dialogs.c:275 ../libxfce4ui/xfce-dialogs.c:533
#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:253
msgid "_Cancel"
msgstr "_Avbryt"

#: ../libxfce4ui/xfce-dialogs.c:277
msgid "_Read Online"
msgstr "_Les på Internett"

#: ../libxfce4ui/xfce-dialogs.c:286
msgid "_Always go directly to the online documentation"
msgstr "_Gå alltid direkte til dokumentasjonen på Internett."

#: ../libxfce4ui/xfce-dialogs.c:335 ../libxfce4ui/xfce-dialogs.c:370
#: ../libxfce4ui/xfce-dialogs.c:406
msgid "Close"
msgstr "Lukk"

#: ../libxfce4ui/xfce-dialogs.c:453
msgid "No"
msgstr "Nei"

#: ../libxfce4ui/xfce-dialogs.c:455
msgid "Yes"
msgstr "Ja"

#: ../libxfce4ui/xfce-dialogs.c:459
#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:41
msgid "Cancel"
msgstr "Avbryt"

#: ../libxfce4ui/xfce-dialogs.c:518
msgid "Close window with multiple tabs?"
msgstr "Lukk vindu med flere faner?"

#: ../libxfce4ui/xfce-dialogs.c:520
msgid ""
"This window has multiple tabs open. Closing this window will also close all "
"its tabs."
msgstr "Dette vinduet har flere faner åpne. Lukker du dette vinduet så lukker du også alle fanene."

#: ../libxfce4ui/xfce-dialogs.c:523
#, c-format
msgid ""
"This window has %d tabs open. Closing this window will also close all its "
"tabs."
msgstr "Dette vinduet har %d faner åpne. Lukker du dette vinduet så lukker du også alle fanene."

#: ../libxfce4ui/xfce-dialogs.c:529
msgid "Warning"
msgstr "Advarsel"

#: ../libxfce4ui/xfce-dialogs.c:534
msgid "Close T_ab"
msgstr "Lukk f_ane"

#: ../libxfce4ui/xfce-dialogs.c:535
msgid "Close _Window"
msgstr "Lukk _vindu"

#: ../libxfce4ui/xfce-dialogs.c:540
msgid "Do _not ask me again"
msgstr "_Ikke spør på nytt"

#: ../libxfce4ui/xfce-sm-client.c:1427
msgid "Session management client ID"
msgstr "Øktbehandling klient-ID"

#: ../libxfce4ui/xfce-sm-client.c:1427
msgid "ID"
msgstr "ID"

#: ../libxfce4ui/xfce-sm-client.c:1428
msgid "Disable session management"
msgstr "Deaktiver øktbehandling"

#: ../libxfce4ui/xfce-sm-client.c:1438
msgid "Session management options"
msgstr "Alternativer for øktbehandling"

#: ../libxfce4ui/xfce-sm-client.c:1439
msgid "Show session management options"
msgstr "Vis alternativer for øktbehandling"

#: ../libxfce4ui/xfce-sm-client.c:1614
#, c-format
msgid "Failed to connect to the session manager: %s"
msgstr "Klarte ikke koble til øktbehandleren: %s"

#: ../libxfce4ui/xfce-sm-client.c:1620
#, c-format
msgid "Session manager did not return a valid client id"
msgstr "Øktbehandler returnerte ikke en gyldig klient-ID"

#. print warning for user
#: ../libxfce4ui/xfce-spawn.c:400
#, c-format
msgid ""
"Working directory \"%s\" does not exist. It won't be used when spawning "
"\"%s\"."
msgstr "Arbeidsmappen «%s» finnes ikke. Den vil ikke brukes ved klargjøring av «%s»."

#. retrieve the error and warning messages
#: ../libxfce4ui/xfce-filename-input.c:228
msgid "Filename is too long"
msgstr "Filnavnet er for langt"

#: ../libxfce4ui/xfce-filename-input.c:229
msgid "Directory separator illegal in file name"
msgstr "Filnavnet kan ikke inneholde skilletegn for mapper"

#: ../libxfce4ui/xfce-filename-input.c:230
msgid "Filenames should not start or end with a space"
msgstr "Filnavnet bør ikke starte eller slutte med mellomrom"

#: ../libxfce4kbd-private/xfce-shortcuts.c:53
#, c-format
msgid ""
"This shortcut is already being used for the action '%s'. Which action do you"
" want to use?"
msgstr "Denne snarveien benyttes allerede for handlingen «%s». Hvilken handling ønsker du å bruke?"

#: ../libxfce4kbd-private/xfce-shortcuts.c:54
#: ../libxfce4kbd-private/xfce-shortcuts.c:57
#: ../libxfce4kbd-private/xfce-shortcuts.c:60
#: ../libxfce4kbd-private/xfce-shortcuts.c:63
#, c-format
msgid "Use '%s'"
msgstr "Bruk «%s»"

#: ../libxfce4kbd-private/xfce-shortcuts.c:54
#: ../libxfce4kbd-private/xfce-shortcuts.c:57
#: ../libxfce4kbd-private/xfce-shortcuts.c:60
#: ../libxfce4kbd-private/xfce-shortcuts.c:63
#, c-format
msgid "Keep '%s'"
msgstr "Behold «%s»"

#: ../libxfce4kbd-private/xfce-shortcuts.c:56
#: ../libxfce4kbd-private/xfce-shortcuts.c:59
#, c-format
msgid ""
"This shortcut is already being used for the command '%s'. Which action do "
"you want to use?"
msgstr "Denne snarveien benyttes allerede for kommandoen «%s». Hvilken handling ønsker du å bruke?"

#: ../libxfce4kbd-private/xfce-shortcuts.c:62
#, c-format
msgid ""
"This shortcut is already being used by the action '%s'. Which action do you "
"want to use?"
msgstr "Denne snarveien benyttes allerede for handlingen «%s». Hvilken handling ønsker du å bruke?"

#. This shortcut already exists in the provider, we don't want it twice
#. Warn the user
#: ../libxfce4kbd-private/xfce-shortcuts.c:110
msgid "Please use another key combination."
msgstr "Vennligst bruk en annen tastekombinasjon."

#: ../libxfce4kbd-private/xfce-shortcuts.c:111
#, c-format
msgid "%s already triggers this action."
msgstr "%s utløser allerede denne handlingen."

#: ../libxfce4kbd-private/xfce-shortcuts.c:116
#, c-format
msgid "Conflicting actions for %s"
msgstr "Motstridende handlinger for %s"

#: ../libxfce4kbd-private/xfce-shortcuts.c:178
msgid "This shortcut is already being used for something else."
msgstr "Denne snarveien benyttes allerede for noe annet."

#: ../libxfce4kbd-private/xfce-shortcuts-editor-dialog.c:90
msgid "Shortcuts Editor"
msgstr "Redigering av hurtigtaster"

#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:330
msgid "The current shortcut. Press to edit..."
msgstr "Gjeldende hurtigtast. Trykk for å redigere …"

#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:341
msgid "Clear the shortcut"
msgstr "Slett hurtigtasten"

#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:351
msgid "Restore the default shortcut"
msgstr "Gjenopprett standard hurtigtast"

#. skip leading slash
#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:426
#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:517
#, c-format
msgid "This keyboard shortcut is currently used by: '%s'"
msgstr "Denne hurtigtasten brukes av: «%s»"

#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:429
#: ../libxfce4kbd-private/xfce-shortcuts-editor.c:520
msgid "Keyboard shortcut already in use"
msgstr "Hurtigtasten er allerede i bruk"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:214
msgid "Window Manager Action Shortcut"
msgstr "Snarvei til vindusbehandlers handling"

#. TRANSLATORS: this string will be used to create an explanation for
#. * the user in a following string
#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:217
#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:233
msgid "action"
msgstr "handling"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:222
msgid "Command Shortcut"
msgstr "Kommandosnarvei"

#. TRANSLATORS: this string will be used to create an explanation for
#. * the user in a following string
#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:225
msgid "command"
msgstr "kommando"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:230
msgid "Shortcut"
msgstr "Snarvei"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:247
msgid "Clear"
msgstr "Tøm"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:270
#, c-format
msgid "Press keyboard keys to trigger the %s '%s'."
msgstr "Trykk tastaturtastene for å utløse %s «%s»."

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:291
msgid "Please press a key"
msgstr "Trykk en tast"

#: ../libxfce4kbd-private/xfce-shortcut-dialog.c:345
msgid "Could not grab the keyboard."
msgstr "Klarte ikke å ta tak i tastaturet."

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:36
msgid "Window operations menu"
msgstr "Handlingsmeny til vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:37
msgid "Up"
msgstr "Opp"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:38
msgid "Down"
msgstr "Ned"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:39
msgid "Left"
msgstr "Venstre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:40
msgid "Right"
msgstr "Høyre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:42
msgid "Cycle windows"
msgstr "Bla gjennom vinduer"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:43
msgid "Cycle windows (Reverse)"
msgstr "Bla gjennom vinduer (baklengs)"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:44
msgid "Switch window for same application"
msgstr "Bytt vindu for samme program"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:45
msgid "Switch application"
msgstr "Bytt program"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:46
msgid "Close window"
msgstr "Lukk vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:47
msgid "Maximize window horizontally"
msgstr "Maksimer vindu vannrett"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:48
msgid "Maximize window vertically"
msgstr "Maksimer vindu loddrett"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:49
msgid "Maximize window"
msgstr "Maksimer vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:50
msgid "Hide window"
msgstr "Skjul vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:51
msgid "Move window"
msgstr "Flytt vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:52
msgid "Resize window"
msgstr "Endre størrelsen på vinduet"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:53
msgid "Shade window"
msgstr "Rull opp vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:54
msgid "Stick window"
msgstr "Fest vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:55
msgid "Raise window"
msgstr "Hev vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:56
msgid "Lower window"
msgstr "Senk vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:57
msgid "Raise or lower window"
msgstr "Hev eller senk vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:58
msgid "Fill window"
msgstr "Fyll vindu"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:59
msgid "Fill window horizontally"
msgstr "Fyll vindu vannrett"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:60
msgid "Fill window vertically"
msgstr "Fyll vindu loddrett"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:61
msgid "Toggle above"
msgstr "Slå heving på/av"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:62
msgid "Toggle fullscreen"
msgstr "Slå fullskjerm på/av"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:63
msgid "Move window to upper workspace"
msgstr "Flytt vindu til øvre skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:64
msgid "Move window to bottom workspace"
msgstr "Flytt vindu til nedre skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:65
msgid "Move window to left workspace"
msgstr "Flytt vindu til venstre skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:66
msgid "Move window to right workspace"
msgstr "Flytt vindu til høyre skrivebrord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:67
msgid "Move window to previous workspace"
msgstr "Flytt vindu til forrige skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:68
msgid "Move window to next workspace"
msgstr "Flytt vindu til neste skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:69
msgid "Move window to workspace 1"
msgstr "Flytt vindu til arbeidsområde 1"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:70
msgid "Move window to workspace 2"
msgstr "Flytt vindu til arbeidsområde 2"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:71
msgid "Move window to workspace 3"
msgstr "Flytt vindu til arbeidsområde 3"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:72
msgid "Move window to workspace 4"
msgstr "Flytt vindu til arbeidsområde 4"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:73
msgid "Move window to workspace 5"
msgstr "Flytt vindu til arbeidsområde 5"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:74
msgid "Move window to workspace 6"
msgstr "Flytt vindu til arbeidsområde 6"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:75
msgid "Move window to workspace 7"
msgstr "Flytt vindu til arbeidsområde 7"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:76
msgid "Move window to workspace 8"
msgstr "Flytt vindu til arbeidsområde 8"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:77
msgid "Move window to workspace 9"
msgstr "Flytt vindu til arbeidsområde 9"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:78
msgid "Move window to workspace 10"
msgstr "Flytt vindu til arbeidsområde 10"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:79
msgid "Move window to workspace 11"
msgstr "Flytt vindu til arbeidsområde 11"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:80
msgid "Move window to workspace 12"
msgstr "Flytt vindu til arbeidsområde 12"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:81
msgid "Tile window to the top"
msgstr "Flislegg vinduet til toppen"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:82
msgid "Tile window to the bottom"
msgstr "Flislegg vinduet til bunnen"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:83
msgid "Tile window to the left"
msgstr "Flislegg vinduet til venstresiden"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:84
msgid "Tile window to the right"
msgstr "Flislegg vinduet til høyresiden"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:85
msgid "Tile window to the top-left"
msgstr "Still inn vindu øverst til venstre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:86
msgid "Tile window to the top-right"
msgstr "Still inn vindu øverst til høyre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:87
msgid "Tile window to the bottom-left"
msgstr "Still inn vindu nederst til venstre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:88
msgid "Tile window to the bottom-right"
msgstr "Still inn vindu nederst til høyre"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:89
msgid "Show desktop"
msgstr "Vis skrivebord"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:90
msgid "Upper workspace"
msgstr "Øvre arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:91
msgid "Bottom workspace"
msgstr "Nedre arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:92
msgid "Left workspace"
msgstr "Venstre arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:93
msgid "Right workspace"
msgstr "Høyre arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:94
msgid "Previous workspace"
msgstr "Forrige arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:95
msgid "Next workspace"
msgstr "Neste arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:96
msgid "Workspace 1"
msgstr "Arbeidsområde 1"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:97
msgid "Workspace 2"
msgstr "Arbeidsområde 2"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:98
msgid "Workspace 3"
msgstr "Arbeidsområde 3"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:99
msgid "Workspace 4"
msgstr "Arbeidsområde 4"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:100
msgid "Workspace 5"
msgstr "Arbeidsområde 5"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:101
msgid "Workspace 6"
msgstr "Arbeidsområde 6"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:102
msgid "Workspace 7"
msgstr "Arbeidsområde 7"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:103
msgid "Workspace 8"
msgstr "Arbeidsområde 8"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:104
msgid "Workspace 9"
msgstr "Arbeidsområde 9"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:105
msgid "Workspace 10"
msgstr "Arbeidsområde 10"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:106
msgid "Workspace 11"
msgstr "Arbeidsområde 11"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:107
msgid "Workspace 12"
msgstr "Arbeidsområde 12"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:108
msgid "Add workspace"
msgstr "Legg til arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:109
msgid "Add adjacent workspace"
msgstr "Legg til et skrivebord ved siden av"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:110
msgid "Delete last workspace"
msgstr "Slett siste arbeidsområde"

#: ../libxfce4kbd-private/xfce-shortcuts-xfwm4.c:111
msgid "Delete active workspace"
msgstr "Slett gjeldende arbeidsområde"

#: ../glade/libxfce4ui-2.xml.in.h:1
msgid "Titled Dialog"
msgstr "Vindustittel"

#: ../glade/libxfce4ui-2.xml.in.h:2
msgid "Subtitle"
msgstr "Undertittel"

#: ../glade/libxfce4ui-2.xml.in.h:3
msgid "Xfce 4 Widgets"
msgstr "Xfce4 Skjermelementer"

#: ../xfce4-about/main.c:58
msgid "Version information"
msgstr "Versjonsinformasjon"

#: ../xfce4-about/main.c:117
msgid "GPUs"
msgstr "GPU-er"

#: ../xfce4-about/main.c:135
msgid "Window Manager"
msgstr "Vindusbehandler"

#: ../xfce4-about/main.c:136
msgid "Handles the placement of windows on the screen."
msgstr "Behandle plassering av vinduer på skjermen."

#: ../xfce4-about/main.c:140
msgid "Panel"
msgstr "Panel"

#: ../xfce4-about/main.c:141
msgid "Provides a home for window buttons, launchers, app menu and more."
msgstr "Gir et hjem til vindusknapper, startere, programmeny og mer."

#: ../xfce4-about/main.c:145
msgid "Desktop Manager"
msgstr "Skrivebordsbehandler"

#: ../xfce4-about/main.c:146
msgid "Sets desktop backgrounds, handles icons and more."
msgstr "Velger skrivebordsbakgrunn, håndterer ikoner med mer."

#: ../xfce4-about/main.c:150
msgid "File Manager"
msgstr "Filbehandler"

#: ../xfce4-about/main.c:151
msgid "Manages your files in a modern, easy-to-use and fast way."
msgstr "Behandler filer raskt og enkelt på en moderne måte."

#: ../xfce4-about/main.c:155
msgid "Volume Manager"
msgstr "Behandle flyttbare media"

#: ../xfce4-about/main.c:156
msgid "Manages removable drives and media for Thunar."
msgstr "Behandler flyttbare enheter og media for Thunar."

#: ../xfce4-about/main.c:160
msgid "Session Manager"
msgstr "Øktbehandler"

#: ../xfce4-about/main.c:161
msgid ""
"Saves and restores your session, handles startup, autostart and shutdown."
msgstr "Lagrer og gjenoppretter økter, håndterer oppstart, autostart og avslutning."

#: ../xfce4-about/main.c:165
msgid "Settings Manager"
msgstr "Innstillingsbehandler"

#: ../xfce4-about/main.c:166
msgid "Configures appearance, display, keyboard and mouse settings."
msgstr "Stiller inn utseende, skjerm, tastatur og mus."

#: ../xfce4-about/main.c:170
msgid "Application Finder"
msgstr "Programsøk"

#: ../xfce4-about/main.c:171
msgid "Quickly finds and launches applications installed on your system."
msgstr "Leter raskt opp installerte programmer på maskinen. "

#: ../xfce4-about/main.c:175
msgid "Settings Daemon"
msgstr "Innstillinger for bakgrunnsprosesser"

#: ../xfce4-about/main.c:176
msgid "Stores your settings in a D-Bus-based configuration system."
msgstr "Lagrer innstillinger i et D-Bus-basert oppsettssystem."

#: ../xfce4-about/main.c:180
msgid "A Menu Library"
msgstr "Et menybibliotek"

#: ../xfce4-about/main.c:181
msgid "Implements a freedesktop.org compliant menu based on GLib and GIO."
msgstr "Implementerer en freedesktop.org-kompatibel meny basert på GLib og GIO."

#: ../xfce4-about/main.c:185
msgid "Thumbnails Service"
msgstr "Tjeneste for miniatyrbilder"

#: ../xfce4-about/main.c:186
msgid "Implements the thumbnail management D-Bus specification."
msgstr "Implementerer D-Bus-spesifikasjonen for miniatyrbildehåndtering."

#: ../xfce4-about/main.c:240
msgid "Please see <https://www.xfce.org/about/credits>"
msgstr "Se <https://www.xfce.org/about/credits>"

#: ../xfce4-about/main.c:300
msgid ""
"If you know of anyone missing from this list; don't hesitate and file a bug "
"on <https://gitlab.xfce.org/xfce/libxfce4ui/-/issues> ."
msgstr "Hvis du ser at det mangler noen fra denne listen så ikke nøl, lag en feilrapport på <https://gitlab.xfce.org/xfce/libxfce4ui/-/issues>. "

#: ../xfce4-about/main.c:304
msgid "Thanks to all who helped making this software available!"
msgstr "Takk til alle som har hjulpet til med å gjøre denne programvaren mulig!"

#: ../xfce4-about/main.c:321
msgid ""
"Xfce 4 is copyright Olivier Fourdan (fourdan@xfce.org). The different "
"components are copyrighted by their respective authors."
msgstr "Olivier Fourdan (fourdan@xfce.org) har opphavsretten til Xfce 4. De respektive opphavspersonene har opphavsrett til de forskjellige komponentene."

#: ../xfce4-about/main.c:326
msgid ""
"The libxfce4ui, libxfce4util and exo packages are distributed under the "
"terms of the GNU Library General Public License as published by the Free "
"Software Foundation; either version 2 of the License, or (at your option) "
"any later version."
msgstr "Pakkene libxfce4ui, libxfce4util og exo distribueres under betingelsene til GNU Library General Public License som publisert av Free Software Foundation; enten lisensens versjon 2, eller (ditt valg) enhver senere versjon. "

#: ../xfce4-about/main.c:333
msgid ""
"The packages thunar, xfce4-appfinder, xfce4-panel, xfce4-session, "
"xfce4-settings, xfconf, xfdesktop and xfwm4 are distributed under the terms "
"of the GNU General Public License as published by the Free Software "
"Foundation; either version 2 of the License, or (at your option) any later "
"version."
msgstr "Pakkene thunar, xfce4-appfinder, xfce4-panel, xfce4-session, xfce4-settings, xfconf, xfdesktop og xfwm4 distribueres under betingelsene til GNU General Public License som publisert av Free Software Foundation; enten lisensens versjon 2, eller (ditt valg) enhver senere versjon."

#: ../xfce4-about/main.c:479
#, c-format
msgid "Type '%s --help' for usage information."
msgstr "Skriv '%s --help' for bruksinformasjon."

#: ../xfce4-about/main.c:485
msgid "Unable to initialize GTK+."
msgstr "Klarte ikke klargjøre GTK+."

#: ../xfce4-about/main.c:494
msgid "The Xfce development team. All rights reserved."
msgstr "Xfce utviklingslaget. Alle rettigheter reservert."

#: ../xfce4-about/main.c:495
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Rapporter feil til <%s>"

#: ../xfce4-about/main.c:505
msgid "Failed to load interface"
msgstr "Klarte ikke laste inn grensesnitt"

#. { N_("Project Lead"),
#. xfce_contributors_lead
#. },
#: ../xfce4-about/contributors.h:136
msgid "Core developers"
msgstr "Utviklere av sentrale komponenter"

#: ../xfce4-about/contributors.h:139
msgid "Active contributors"
msgstr "Aktive bidragsytere"

#: ../xfce4-about/contributors.h:142
msgid "Servers maintained by"
msgstr "Tjenere vedlikeholdt av"

#: ../xfce4-about/contributors.h:145
msgid "Translations supervision"
msgstr "Oversettelsesveiledning"

#: ../xfce4-about/contributors.h:148
msgid "Documentation supervision"
msgstr "Hjelpetekstveiledning"

#: ../xfce4-about/contributors.h:151
msgid "Translators"
msgstr "Oversettere"

#: ../xfce4-about/contributors.h:154
msgid "Previous contributors"
msgstr "Tidligere bidragsytere"

#: ../xfce4-about/xfce4-about.desktop.in.h:1
msgid "About Xfce"
msgstr "Om Xfce"

#: ../xfce4-about/xfce4-about.desktop.in.h:2
msgid "Information about the Xfce Desktop Environment"
msgstr "Informasjon om Xfce-skrivebordsmiljøet"

#: ../xfce4-about/xfce4-about-dialog.glade.h:1
msgid "License"
msgstr "Lisens"

#: ../xfce4-about/xfce4-about-dialog.glade.h:2
msgid "About the Xfce Desktop Environment"
msgstr "Om Xfce skrivebordsmiljø"

#: ../xfce4-about/xfce4-about-dialog.glade.h:3
msgid "_Help"
msgstr "_Hjelp"

#: ../xfce4-about/xfce4-about-dialog.glade.h:4
msgid "_Close"
msgstr "_Lukk"

#: ../xfce4-about/xfce4-about-dialog.glade.h:5
msgid "label"
msgstr "Etikett"

#: ../xfce4-about/xfce4-about-dialog.glade.h:6
msgid "OS Name"
msgstr "OS-navn"

#: ../xfce4-about/xfce4-about-dialog.glade.h:7
msgid "Device"
msgstr "Enhet"

#: ../xfce4-about/xfce4-about-dialog.glade.h:8
msgid "Memory"
msgstr "Minne"

#: ../xfce4-about/xfce4-about-dialog.glade.h:9
msgid "CPU"
msgstr "CPU"

#: ../xfce4-about/xfce4-about-dialog.glade.h:10
msgid "OS Type"
msgstr "OS-type"

#: ../xfce4-about/xfce4-about-dialog.glade.h:11
msgid "Xfce Version"
msgstr "Xfce-versjon"

#: ../xfce4-about/xfce4-about-dialog.glade.h:12
msgid "Distributor"
msgstr "Distributør"

#: ../xfce4-about/xfce4-about-dialog.glade.h:13
msgid "GPU"
msgstr "GPU"

#: ../xfce4-about/xfce4-about-dialog.glade.h:14
msgid "System"
msgstr "System"

#: ../xfce4-about/xfce4-about-dialog.glade.h:15
msgid ""
"Xfce is a collection of programs that together provide a full-featured desktop environment.\n"
"The following programs are part of the Xfce core:"
msgstr "Xfce er en samling programmer som tilsammen utgjør et fullt skrivebordsmiljø. \nFølgende programmer er sentrale i Xfce:"

#: ../xfce4-about/xfce4-about-dialog.glade.h:17
msgid ""
"Xfce is also a development platform providing several libraries that help programmers create applications that fit in well with the desktop environment.\n"
"\n"
"Xfce components are licensed under free or open source licences; GPL or BSDL for applications and LGPL or BSDL for libraries. Look at the documentation, the source code or the Xfce website (<a href=\"https://www.xfce.org\">https://www.xfce.org</a>) for more information.\n"
"\n"
"Thank you for your interest in Xfce.\n"
"\n"
"\t- The Xfce Development Team"
msgstr "Xfce er også en utviklingsplattform som gir tilgang til biblioteker som lar utviklere lage programmer som passer inn i skrivebordsmiljøet.\n\nXfce-komponentene er lisensierte under frie eller åpne kildekode-lisenser; programmene under GPL eller BSD, og bibliotekene under LGPL eller BSDL. For mer informasjon se hjelpedokumentasjonen, kildekoden eller nettsiden til Xfce (<a href=\"https://www.xfce.org\">https://www.xfce.org</a>).\n\nTakk for din interesse.\n\n\t– Utviklingslaget til Xfce"

#: ../xfce4-about/xfce4-about-dialog.glade.h:24
msgid "About"
msgstr "Om"

#: ../xfce4-about/xfce4-about-dialog.glade.h:25
msgid "Credits"
msgstr "haarek - Harald <https://www.transifex.com/accounts/profile/haarek/>\nkingu - Allan Nordhøy <https://www.transifex.com/accounts/profile/kingu/>\npapparonny - Ronny K. M. Olufsen <https://www.transifex.com/accounts/profile/papparonny/>"

#: ../xfce4-about/xfce4-about-dialog.glade.h:26
msgid "GPL"
msgstr "GPL"

#: ../xfce4-about/xfce4-about-dialog.glade.h:27
msgid "LGPL"
msgstr "LGPL"

#: ../xfce4-about/xfce4-about-dialog.glade.h:28
msgid "BSD"
msgstr "BSD"

#: ../xfce4-about/xfce4-about-dialog.glade.h:29
msgid "Copyright"
msgstr "Kopirett"

#: ../xfce4-about/system-info.c:531 ../xfce4-about/system-info.c:553
#: ../xfce4-about/system-info.c:654 ../xfce4-about/system-info.c:699
msgid "Unknown"
msgstr "Ukjent"

#. translators: This is the type of architecture for the OS
#: ../xfce4-about/system-info.c:639
msgid "64-bit (32-bit userspace)"
msgstr "64-biters (32-biters brukermiljø)"

#. translators: This is the type of architecture for the OS
#: ../xfce4-about/system-info.c:642
msgid "64-bit"
msgstr "64-biters"

#: ../xfce4-about/system-info.c:642
msgid "32-bit"
msgstr "32-biters"

#. translators: This is the name of the OS, followed by the build ID, for
#. * example:
#. * "Fedora 25 (Workstation Edition); Build ID: xyz" or
#. * "Ubuntu 16.04 LTS; Build ID: jki"
#: ../xfce4-about/system-info.c:707
#, c-format
msgid "%s; Build ID: %s"
msgstr "%s; Bygg-ID: %s"

#: ../tests/test-ui.c:111
#, c-format
msgid ""
"A file named \"%s\" already exists in this directory, the file hasn't been "
"added."
msgstr "En fil ved navn «%s» finnes allerede i denne mappen. Filen har ikke blitt lagt til."

#: ../tests/test-ui.c:122
msgid "Failed to migrate the old panel configuration"
msgstr "Klarte ikke flytte det gamle paneloppsettet"

#: ../tests/test-ui.c:170 ../tests/test-ui.c:195
msgid "Customize settings stored by Xfconf"
msgstr "Tilpass innstillinger lagret av Xfconf"
